algorithm: MLP
criterion: Calibration
criterion_final: 0.2394984612862269
dataset: BBB
hparams:
  lr: 1.0724686002671209e-08
  mlp_depth: 4
  mlp_width: 128
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.23907168209552765
test_calibration_Brier score_1: 0.2390708029270172
test_calibration_Brier score_2: 0.23906931281089783
test_calibration_Brier score_final: 0.23907168209552765
test_performance_AUROC_0: 0.3615269660949707
test_performance_AUROC_1: 0.3616516888141632
test_performance_AUROC_2: 0.361667275428772
test_performance_AUROC_final: 0.3615269660949707
train_val_split: Random
trial_seed: 13614
val_calibration_Brier score_0: 0.23947438597679138
val_calibration_Brier score_1: 0.23953862488269806
val_calibration_Brier score_2: 0.23948237299919128
val_calibration_Brier score_final: 0.23947438597679138
val_performance_AUROC_0: 0.5583382844924927
val_performance_AUROC_1: 0.6123737692832947
val_performance_AUROC_2: 0.5947995781898499
val_performance_AUROC_final: 0.5583382844924927
